
.fm-top-bg {
	position: relative; width: 100%; height: 100px;
	background: linear-gradient(to bottom, #004488, #409fff); opacity: 1;
	color: #eaf4ff; z-index: 99; transition: 1s;
}
.fm-top-bg:hover { opacity: .85; transition: .5s; }

.fm-top-bg > div { display: inline-block; margin: 10px; }
.fm-top-bg a { color: #eaf4ff; text-decoration-line: none; }
.fm-top-bg a:hover { color: white; }

.fm-logo { position: absolute; left: 10px; top: 50%; transform: translateY(-50%); }
.fm-title { position: absolute; left: 20px; top: 50%; transform: translateY(-50%); font-size: 2em; font-family: 'Blippo Blk BT'; }
.fm-bars { position: absolute; right: 20px; top: 50%; transform: translateY(-50%); }
.fm-bars > i { display: none; }

.top-menu {
    position: absolute; left: 56%; bottom: 5px; transform: translateX(-50%);
	white-space: nowrap;
    font-size: 1.4em;
}
.top-menu ul { margin: 0; padding: 0; }
.top-menu li { margin: 0 6px; }

@media (max-width: 1050px) {	/* 모두 정상적으로 보이는 한계 */
	.if-wide { display: none; }

	.fm-top-bg { height: 95px; }
    .top-menu { font-size: 1.3em; }
}

@media (max-width: 920px) {		/* 사이드 메뉴가 보이는 한계 */
	/*
	.fm-top-bg { height: 87px; }
    .top-menu { font-size: 1.23em; }
	.top-menu li { margin: 0 5px; }
	*/

	.fm-top-bg { height: 90px; }
    .fm-title { font-size: 1.9em; }

    .top-menu { font-size: 1.2em; }
}

@media (max-width: 780px) {		/* 사이드 메뉴가 보이는 한계 */
	.fm-top-bg { height: 85px; }
    .fm-title { font-size: 1.8em; }

    .top-menu { font-size: 1.1em; }
	.top-menu li { margin: 0; }
}

@media (max-width: 600px) {		/* 탑-메뉴가 보이는 한계 */
	.fm-top-bg { height: 80px; }
    .fm-title { font-size: 1.7em; }
    .top-menu { font-size: 1em; }

	/*
	.top-menu > ul { display: none; }
	.page-menu > div { display: block; }

	.list-group { flex-direction: row; flex-wrap: wrap; }
	.list-group > div { min-width: 0; padding: 0.75rem; }

	.fm-icons { display: none; }
	.fm-bars > i { display: block; }
	*/
}

@media (max-width: 400px) {
	.fm-top-bg { height: 70px; }
	.top-menu > ul { display: none; }

	.fm-icons { display: none; }
	.fm-bars > i { display: block; }
}
